CVE-2012-2637

2012-06-19T12:55:02
ID CVE-2012-2637
Type cve
Reporter NVD
Modified 2012-06-20T00:00:00

Description

Cross-site scripting (XSS) vulnerability in KENT-WEB WEB PATIO 4.04 and earlier might allow remote attackers to inject arbitrary web script or HTML via a crafted cookie.